{
  "name": "cypresslearning",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview",
    "cypress:open": "cypress open"
  },
  "dependencies": {
    "@quasar/extras": "^1.15.2",
    "@quasar/vite-plugin": "^1.1.1",
    "axios": "^0.27.2",
    "cypress": "^10.6.0",
    "pinia": "^2.0.21",
    "quasar": "^2.7.7",
    "sass": "^1.54.7",
    "vue": "^3.2.37"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.0.3",
    "typescript": "^4.6.4",
    "vite": "^3.0.7",
    "vue-tsc": "^0.39.5"
  }
}
